a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#pid2hothorsdoeuvres,
#pid9beverages,
#pid12clubmeetings,
#pid11eventpackages,
#pid4sides,
#pid13sportsevents,
#pid8lunchmenus,
#coldhorsdoeuvres,
#contact,
#pid15testimonials,
#pid6corporatemeetings,
#cateringmenus,
#pid7breakfastmenus,
#pid5entrees,
#pid10desserts,
#services,
#neweclectichome  {
   margin: 0px auto 0px auto;
   width: 766px;
   position: relative;
}

#id181testimonialsb a,
#id173cateringmenusb a,
#id183contactb a,
#id208servicesb a,
#id202cateringmenusb a,
#id175corporatemeetingsb a,
#id204corporatemeetingsb a,
#id212contactb a,
#id210testimonialsb a,
#id179servicesb a,
#id177eventpackagesb a,
#id206eventpackagesb a  {
   background-repeat: no-repeat;
   display: block;
   height: 13px;
   background-position: 0% 0px;
   font-size: 13px;
   line-height: 13px;
}

#mikitafarrowgloverb a,
#drjeannepryorb a,
#ednaybaughesqb a,
#id76beveragesb a,
#elainewynnb a,
#larrystephanafaisonb a,
#joycewilsonharleyesqb a,
#dorothyjknauerb a,
#josephfmanningb a,
#essexcountyb a,
#brendascotlandb a,
#eddacalderonb a,
#id74dessertsb a  {
   background-repeat: no-repeat;
   display: block;
   height: 11px;
   background-position: 0% 0px;
   font-size: 11px;
   line-height: 11px;
}

#pleasebrowseourmenustogetatasteofthemanyselectionscopy,
#id50whenitsyourturntohostthebiggameortheclubmeetingle,
#id53whenitsyourturntohostthebiggameortheclubmeetingle,
#weworkwithbusinessesandorganizationsofallsizestofind  {
   visibility: visible;
   position: absolute;
   left: 32px;
   top: 291px;
   width: 313px;
}

#id130beveragesb a,
#id141hothorsdoeuvresb a,
#id153sidesb a,
#id128dessertsb a,
#id144coldhorsdoeuvresb a,
#id142coldhorsdoeuvresb a,
#id146coldhorsdoeuvresb a,
#beveragesbcopy a,
#id151sidesb a  {
   background-repeat: no-repeat;
   display: block;
   height: 8px;
   background-position: 0% 0px;
   font-size: 8px;
   line-height: 8px;
}

#ednaybaughesqpopup,
#dorothyjknauerpopup,
#drjeannepryorpopup,
#eddacalderonpopup,
#elainewynnpopup,
#brendascotlandpopup,
#josephfmanningpopup,
#larrystephanafaisonpopup  {
   visibility: hidden;
   position: absolute;
   left: 17px;
   top: 304px;
   width: 702px;
   height: 273px;
   background-repeat: no-repeat;
}

#breakfastmenusiconb a,
#id164coldhorsdoeuvresiconb a,
#id161hothorsdoeuvresiconb a,
#id72lunchmenusiconb a,
#clubmeetingsiconb a,
#id57sportseventsiconb a  {
   background-repeat: no-repeat;
   display: block;
   height: 56px;
   width: 39px;
   background-position: 0% 0px;
   font-size: 56px;
   line-height: 56px;
}

#id125lunchmenusiconb a:hover,
#id140hothorsdoeuvresiconb a:hover,
#id152sideiconb a:hover,
#id129beveragesiconb a:hover,
#breakfastmenusiconbcopy a:hover  {
   background-position: -31px 0%;
}

#id152sideiconb a,
#id148entreeiconb a,
#id127dessertsiconb a,
#id125lunchmenusiconb a,
#id150sideiconb a,
#beveragesiconbcopy a,
#id129beveragesiconb a  {
   background-repeat: no-repeat;
   display: block;
   height: 46px;
   background-position: 0% 0px;
   font-size: 46px;
   line-height: 46px;
}

#dessertscopy p,
#beveragescopy p,
#id53whenitsyourturntohostthebiggameortheclubmeetingle p,
#weworkwithbusinessesandorganizationsofallsizestofind p  {
   margin: 0px;
   text-align: left;
   color: #FFFFFF;
   line-height: 15px;
   font-size: 12px;
}

#breakfastmenusiconbcopy a,
#id147coldhorsdoeuvresiconb a,
#id143coldhorsdoeuvresiconb a,
#id145coldhorsdoeuvresiconb a,
#id132lunchmenusiconb a  {
   background: url(dessertsmedia/breakfastmenusiconbcopy.jpg) no-repeat 0% 0px;
   display: block;
   height: 45px;
   width: 31px;
   font-size: 45px;
   line-height: 45px;
}

#id71lunchmenusb a,
#id56sportseventsb a,
#id163coldhorsdoeuvresb a,
#id162hothorsdoeuvresb a,
#id55clubmeetingsb a,
#id70breakfastmenusb a  {
   background-repeat: no-repeat;
   display: block;
   height: 9px;
   background-position: 0% 0px;
   font-size: 9px;
   line-height: 9px;
}

#entreesxmedia,
#clubsxmediacopy,
#sportsxmediacopy,
#breakfastmenuxmedia,
#lunchmenuxmedia,
#hotmenuxmedia,
#sidesxmedia,
#coldmenuxmedia  {
   visibility: visible;
   position: absolute;
   left: 338px;
   top: 210px;
   z-index: 3;
   width: 416px;
}

#id131lunchmenusb a,
#id139clubmeetingsb a,
#id126lunchmenusb a,
#id133breakfastmenusb a,
#id137sportseventsb a  {
   background-repeat: no-repeat;
   display: block;
   height: 7px;
   background-position: 0% 0px;
   font-size: 7px;
   line-height: 7px;
}

#brkfstpdfb a,
#sportspdfb a,
#hotpdfb a,
#clubpdfb a,
#sidespdfb a,
#coldpdfb a,
#entreespdfb a,
#lunchpdfb a  {
   background: url(clubmeetingsmedia/clubpdfb.jpg) no-repeat 0% 0px;
   display: block;
   height: 38px;
   width: 37px;
   font-size: 38px;
   line-height: 38px;
}

#id72lunchmenusiconb,
#id164coldhorsdoeuvresiconb,
#id161hothorsdoeuvresiconb,
#breakfastmenusiconb  {
   visibility: visible;
   position: absolute;
   top: 414px;
   z-index: 8;
   width: 39px;
   height: 56px;
}

#hotpdfb,
#sidespdfb,
#clubpdfb,
#lunchpdfb,
#coldpdfb,
#entreespdfb,
#brkfstpdfb,
#sportspdfb  {
   visibility: visible;
   position: absolute;
   left: 717px;
   top: 680px;
   z-index: 4;
   width: 37px;
   height: 38px;
}

#id73dessertsiconb a,
#id167sideiconb a,
#id165entreeiconb a,
#id75beveragesiconb a  {
   background-repeat: no-repeat;
   display: block;
   height: 57px;
   width: 38px;
   background-position: 0% 0px;
   font-size: 57px;
   line-height: 57px;
}

#id138clubmeetingsb a,
#id140hothorsdoeuvresiconb a,
#id136sportseventsiconb a  {
   background: url(clubmeetingsmedia/id136sportseventsiconb.jpg) no-repeat 0% 0px;
   display: block;
   height: 47px;
   width: 31px;
   font-size: 47px;
   line-height: 47px;
}

#id132lunchmenusiconb,
#id145coldhorsdoeuvresiconb,
#breakfastmenusiconbcopy  {
   visibility: visible;
   position: absolute;
   left: 55px;
   top: 679px;
   width: 31px;
   height: 45px;
}

#beveragesiconbcopy,
#id150sideiconb,
#id125lunchmenusiconb,
#id152sideiconb  {
   visibility: visible;
   position: absolute;
   top: 679px;
   z-index: 4;
   width: 31px;
   height: 46px;
}

#id73dessertsiconb,
#id167sideiconb,
#id165entreeiconb,
#id75beveragesiconb  {
   visibility: visible;
   position: absolute;
   top: 519px;
   z-index: 8;
   width: 38px;
   height: 57px;
}

#contactemail p,
#pleasefeelfreetocalloremailusforadditionalinformation p  {
   font: 12px/15px Arial;
   margin: 0px;
   text-align: left;
   color: #221D0F;
}

#id144coldhorsdoeuvresb,
#id142coldhorsdoeuvresb,
#id146coldhorsdoeuvresb  {
   visibility: visible;
   position: absolute;
   top: 727px;
   z-index: 4;
   width: 108px;
   height: 8px;
}

#id138clubmeetingsb,
#id140hothorsdoeuvresiconb,
#id136sportseventsiconb  {
   visibility: visible;
   position: absolute;
   left: 59px;
   top: 678px;
   z-index: 4;
   width: 31px;
   height: 47px;
}

#id164coldhorsdoeuvresiconb a:hover,
#id161hothorsdoeuvresiconb a:hover  {
   background-position: -39px 0%;
}

#pleasebrowseourmenustogetatasteofthemanyselectionscopy p  {
   font: 12px/15px Arial;
   margin: 0px;
   color: #FFFFFF;
   text-align: left;
}

#id53whenitsyourturntohostthebiggameortheclubmeetingle p  {
   font-family: Arial;
}

#id143coldhorsdoeuvresiconb,
#id147coldhorsdoeuvresiconb  {
   visibility: visible;
   position: absolute;
   top: 679px;
   z-index: 4;
   width: 31px;
   height: 45px;
}

#pleasebrowseourmenustogetatasteofthemanyselectionscopy  {
   z-index: 8;
}

#weworkwithbusinessesandorganizationsofallsizestofind p  {
   font-family: Arial;
}

#id50whenitsyourturntohostthebiggameortheclubmeetingle  {
   z-index: 7;
}

#id148entreeiconb a:hover,
#id127dessertsiconb a:hover  {
   background-position: -30px 0%;
}

#id53whenitsyourturntohostthebiggameortheclubmeetingle  {
   z-index: 9;
}

#id133breakfastmenusb a:hover,
#id179servicesb a:hover  {
   background-position: -84px 0%;
}

#weworkwithbusinessesandorganizationsofallsizestofind  {
   z-index: 8;
}

#id165entreeiconb a:hover,
#id167sideiconb a:hover  {
   background-position: -38px 0%;
}

#vertlinecopy3,
#vertlinecopy,
#vertlinecopy4  {
   visibility: visible;
   position: absolute;
   left: 183px;
   top: 396px;
   width: 1px;
   height: 219px;
   background-repeat: no-repeat;
}

#banner2_3,
#banner2_2,
#banner2_1,
#banner2  {
   float: left;
   margin-right: 10px;
   width: 165px;
   height: 95px;
   background-color: #000;
}

#clubmeetingsiconb,
#id57sportseventsiconb  {
   visibility: visible;
   position: absolute;
   top: 446px;
   z-index: 9;
   width: 39px;
   height: 56px;
}

#rosemariefranklinpopup,
#essexcountypopup  {
   visibility: hidden;
   position: absolute;
   left: 17px;
   top: 304px;
   width: 702px;
   height: 325px;
   background-repeat: no-repeat;
}

#id148entreeiconb,
#id127dessertsiconb  {
   visibility: visible;
   position: absolute;
   left: 337px;
   top: 679px;
   z-index: 4;
   width: 30px;
   height: 46px;
}

#layer37copy2,
#layer37,
#layer37copy  {
   visibility: visible;
   position: absolute;
   left: 11px;
   top: 241px;
   width: 350px;
   height: 397px;
   background-repeat: no-repeat;
}

#sportsevents,
#lunchmenus,
#sides  {
   visibility: visible;
   position: absolute;
   left: 33px;
   top: 238px;
   z-index: 3;
   height: 17px;
   background-repeat: no-repeat;
}

#eventpackages,
#eventpackagescopy  {
   visibility: visible;
   position: absolute;
   left: 33px;
   top: 260px;
   width: 170px;
   height: 17px;
   background-repeat: no-repeat;
}

#id166entreesb a,
#id1166aboutusb a,
#eclecticcafeb a  {
   background-repeat: no-repeat;
   display: block;
   height: 15px;
   background-position: 0% 0px;
   font-size: 15px;
   line-height: 15px;
}

#id175corporatemeetingsb a:hover  {
   background-position: -178px 0%;
}

#id163coldhorsdoeuvresb a:hover  {
   background-position: -131px 0%;
}

#id141hothorsdoeuvresb a:hover  {
   background-position: -102px 0%;
}

#id162hothorsdoeuvresb a:hover  {
   background-position: -125px 0%;
}

#clubmeetings,
#breakfastmenus  {
   visibility: visible;
   position: absolute;
   left: 32px;
   top: 238px;
   z-index: 3;
   height: 17px;
   background-repeat: no-repeat;
}

#dessertscopy,
#beveragescopy  {
   visibility: visible;
   position: absolute;
   left: 358px;
   top: 227px;
   z-index: 4;
   width: 377px;
}

#id95beverages,
#id96desserts  {
   visibility: visible;
   position: absolute;
   left: 338px;
   top: 210px;
   z-index: 3;
   width: 416px;
   height: 448px;
   background-color: #221D0F;
   background-image: none;
}

#id164coldhorsdoeuvresiconb a  {
   background-image: url(cateringmenusmedia/id164coldhorsdoeuvresiconb.jpg);
}

#id161hothorsdoeuvresiconb a  {
   background-image: url(cateringmenusmedia/id161hothorsdoeuvresiconb.jpg);
}

#id177eventpackagesb a:hover  {
   background-position: -138px 0%;
}

#id173cateringmenusb a:hover  {
   background-position: -145px 0%;
}

#id147coldhorsdoeuvresiconb  {
   left: 210px;
}

#id143coldhorsdoeuvresiconb  {
   left: 207px;
}

#id145coldhorsdoeuvresiconb  {
   z-index: 4;
}

#id181testimonialsb a:hover  {
   background-position: -122px 0%;
}

#id164coldhorsdoeuvresiconb  {
   left: 235px;
}

#id161hothorsdoeuvresiconb  {
   left: 73px;
}

#box4,
#box3,
#box2,
#box1  {
   float: left;
   margin-top: 30px;
   padding-bottom: 30px;
   border-bottom: dotted 1px #d6d6d6;
}

#eclecticcateringmenuscopy  {
   background: url(cateringmenusmedia/eclecticcateringmenuscopy.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 33px;
   top: 260px;
   z-index: 8;
   width: 311px;
   height: 17px;
}

#id175corporatemeetingsb a  {
   width: 178px;
   background-image: url(clubmeetingsmedia/id175corporatemeetingsb.jpg);
}

#id204corporatemeetingsb a  {
   width: 178px;
   background-image: url(neweclectichomemedia/id204corporatemeetingsb.jpg);
}

#id163coldhorsdoeuvresb a  {
   width: 131px;
   background-image: url(cateringmenusmedia/id163coldhorsdoeuvresb.jpg);
}

#larrystephanafaisonpopup  {
   background-image: url(testimonialsmedia/larrystephanafaisonpopup.jpg);
   z-index: 15;
}

#id126lunchmenusb a:hover  {
   background-position: -68px 0%;
}

#vertlinecopy2,
#vertline  {
   background: url(sportseventsmedia/vertline.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   top: 666px;
   width: 1px;
   height: 84px;
}

#id146coldhorsdoeuvresb a  {
   width: 108px;
   background-image: url(sidesmedia/id142coldhorsdoeuvresb.jpg);
}

#id142coldhorsdoeuvresb a  {
   width: 108px;
   background-image: url(sidesmedia/id142coldhorsdoeuvresb.jpg);
}

#id39eclecticcatering2007  {
   background: url(clubmeetingsmedia/id39eclecticcatering2007.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 626px;
   top: 735px;
   z-index: 4;
   width: 127px;
   height: 7px;
}

#id144coldhorsdoeuvresb a  {
   width: 108px;
   background-image: url(sidesmedia/id142coldhorsdoeuvresb.jpg);
}

#id175corporatemeetingsb  {
   visibility: visible;
   position: absolute;
   left: 149px;
   top: 152px;
   z-index: 7;
   width: 178px;
   height: 13px;
}

#id130beveragesb a:hover  {
   background-position: -55px 0%;
}

#id57sportseventsiconb a  {
   background-image: url(eventpackagesmedia/id57sportseventsiconb.jpg);
}

#joycewilsonharleyesqb a  {
   width: 300px;
   background-image: url(testimonialsmedia/joycewilsonharleyesqb.jpg);
}

#id141hothorsdoeuvresb a  {
   width: 102px;
   background-image: url(coldhorsdoeuvresmedia/id141hothorsdoeuvresb.jpg);
}

#id162hothorsdoeuvresb a  {
   width: 125px;
   background-image: url(cateringmenusmedia/id162hothorsdoeuvresb.jpg);
}

#breakfastmenusiconbcopy  {
   z-index: 4;
}

#id125lunchmenusiconb a  {
   width: 31px;
   background-image: url(dessertsmedia/id125lunchmenusiconb.jpg);
}

#id0layer34copy2nomerge  {
   background: url(clubmeetingsmedia/id0layer34copy2nomerge.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 766px;
   height: 750px;
}

#id144coldhorsdoeuvresb  {
   left: 26px;
}

#rosemariefranklinpopup  {
   background-image: url(testimonialsmedia/rosemariefranklinpopup.jpg);
   z-index: 3;
}

#id146coldhorsdoeuvresb  {
   left: 181px;
}

#id163coldhorsdoeuvresb  {
   visibility: visible;
   position: absolute;
   left: 199px;
   top: 475px;
   z-index: 8;
   width: 131px;
   height: 9px;
}

#id142coldhorsdoeuvresb  {
   left: 178px;
}

#id133breakfastmenusb a  {
   width: 84px;
   background-image: url(dessertsmedia/id133breakfastmenusb.jpg);
}

#larrystephanafaisonb a  {
   width: 217px;
   background-image: url(testimonialsmedia/larrystephanafaisonb.jpg);
}

#id128dessertsb a:hover  {
   background-position: -47px 0%;
}

#id149entreesb a:hover  {
   background-position: -43px 0%;
}

#id166entreesb a:hover  {
   background-position: -60px 0%;
}

#id1166aboutusb a[disable]:hover  {
   background-position: -60px 0%;
}

#id206eventpackagesb a  {
   width: 138px;
   background-image: url(neweclectichomemedia/id206eventpackagesb.jpg);
}

#id162hothorsdoeuvresb  {
   visibility: visible;
   position: absolute;
   left: 37px;
   top: 475px;
   z-index: 8;
   width: 125px;
   height: 9px;
}

#id70breakfastmenusb a  {
   width: 103px;
   background-image: url(corporatemeetingsmedia/id70breakfastmenusb.jpg);
}

#id177eventpackagesb a  {
   width: 138px;
   background-image: url(clubmeetingsmedia/id177eventpackagesb.jpg);
}

#id183contactb a:hover  {
   background-position: -89px 0%;
}

#id141hothorsdoeuvresb  {
   visibility: visible;
   position: absolute;
   left: 29px;
   top: 727px;
   z-index: 4;
   width: 102px;
   height: 8px;
}

#breakfastmenusiconb a  {
   background-image: url(corporatemeetingsmedia/breakfastmenusiconb.jpg);
}

#mikitafarrowgloverb a  {
   width: 195px;
   background-image: url(testimonialsmedia/mikitafarrowgloverb.jpg);
}

#eclecticcafeb a:hover  {
   background-position: -136px 0%;
}

#id72lunchmenusiconb a  {
   background-image: url(corporatemeetingsmedia/id72lunchmenusiconb.jpg);
}

#id202cateringmenusb a  {
   width: 145px;
   background-image: url(neweclectichomemedia/id202cateringmenusb.jpg);
}

#id57sportseventsiconb  {
   left: 235px;
}

#id129beveragesiconb a  {
   width: 31px;
   background-image: url(dessertsmedia/id125lunchmenusiconb.jpg);
}

#id173cateringmenusb a  {
   width: 145px;
   background-image: url(clubmeetingsmedia/id173cateringmenusb.jpg);
}

#id181testimonialsb a  {
   width: 122px;
   background-image: url(clubmeetingsmedia/id181testimonialsb.jpg);
}


#id132lunchmenusiconb  {
   z-index: 5;
}

#id125lunchmenusiconb  {
   left: 210px;
}

#id210testimonialsb a  {
   width: 122px;
   background-image: url(neweclectichomemedia/id210testimonialsb.jpg);
}

#id75beveragesiconb a  {
   background-image: url(corporatemeetingsmedia/id75beveragesiconb.jpg);
}

#beveragesiconbcopy a  {
   width: 31px;
   background-image: url(dessertsmedia/id125lunchmenusiconb.jpg);
}

#id127dessertsiconb a  {
   width: 30px;
   background-image: url(beveragesmedia/id127dessertsiconb.jpg);
}

#id139clubmeetingsb a  {
   width: 81px;
   background-image: url(sportseventsmedia/id139clubmeetingsb.jpg);
}

#id137sportseventsb a  {
   width: 76px;
   background-image: url(clubmeetingsmedia/id137sportseventsb.jpg);
}

#id133breakfastmenusb  {
   visibility: visible;
   position: absolute;
   left: 40px;
   top: 728px;
   z-index: 4;
   width: 84px;
   height: 7px;
}

#clubmeetingsiconb a  {
   background-image: url(eventpackagesmedia/clubmeetingsiconb.jpg);
}

#dorothyjknauerpopup  {
   background-image: url(testimonialsmedia/dorothyjknauerpopup.jpg);
   z-index: 13;
}

#id153sidesb a:hover  {
   background-position: -27px 0%;
}

#id56sportseventsb a  {
   width: 84px;
   background-image: url(eventpackagesmedia/id56sportseventsb.jpg);
}

#id72lunchmenusiconb  {
   left: 235px;
}

#josephfmanningpopup  {
   background-image: url(testimonialsmedia/josephfmanningpopup.jpg);
   z-index: 9;
}

#id55clubmeetingsb a  {
   width: 89px;
   background-image: url(eventpackagesmedia/id55clubmeetingsb.jpg);
}

#breakfastmenusiconb  {
   left: 73px;
}

#id129beveragesiconb  {
   visibility: visible;
   position: absolute;
   left: 210px;
   top: 679px;
   width: 31px;
   height: 46px;
}

#id73dessertsiconb a  {
   background-image: url(corporatemeetingsmedia/id73dessertsiconb.jpg);
}

#brendascotlandpopup  {
   background-image: url(testimonialsmedia/brendascotlandpopup.jpg);
   z-index: 21;
}

#id177eventpackagesb  {
   visibility: visible;
   position: absolute;
   left: 326px;
   top: 152px;
   z-index: 8;
   width: 138px;
   height: 13px;
}

#id168sidesb a:hover  {
   background-position: -37px 0%;
}

#id173cateringmenusb  {
   visibility: visible;
   position: absolute;
   left: 3px;
   top: 152px;
   z-index: 7;
   width: 145px;
   height: 13px;
}

#banner4,
#banner4_1  {
   float: left;
   margin-right: 10px;
   height: 340px;
   background-color: #eee;
}

#ednaybaughesqpopup  {
   background-image: url(testimonialsmedia/ednaybaughesqpopup.jpg);
   z-index: 17;
}

#id131lunchmenusb a  {
   width: 68px;
   background-image: url(breakfastmenusmedia/id131lunchmenusb.jpg);
}

#id148entreeiconb a  {
   width: 30px;
   background-image: url(beveragesmedia/id127dessertsiconb.jpg);
}

#beveragesiconbcopy  {
   left: 336px;
}

#id75beveragesiconb  {
   left: 77px;
}

#id181testimonialsb  {
   visibility: visible;
   position: absolute;
   left: 550px;
   top: 152px;
   z-index: 7;
   width: 122px;
   height: 13px;
}

#id165entreeiconb a  {
   background-image: url(cateringmenusmedia/id165entreeiconb.jpg);
}

#id126lunchmenusb a  {
   width: 68px;
   background-image: url(dessertsmedia/id126lunchmenusb.jpg);
}

#drjeannepryorpopup  {
   background-image: url(testimonialsmedia/drjeannepryorpopup.jpg);
   z-index: 19;
}

#eddacalderonpopup  {
   background-image: url(testimonialsmedia/eddacalderonpopup.jpg);
   z-index: 23;
}

#layer63,
#layer54  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 447px;
   z-index: 4;
   height: 224px;
   background-repeat: no-repeat;
}

#layer32,
#layer31  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 125px;
   width: 766px;
   height: 74px;
   background-repeat: no-repeat;
}

#clubmeetingsiconb  {
   left: 73px;
}

#id73dessertsiconb  {
   left: 237px;
}

#id130beveragesb a  {
   width: 55px;
   background-image: url(dessertsmedia/beveragesbcopy.jpg);
}

#brendascotlandb a  {
   width: 333px;
   background-image: url(testimonialsmedia/brendascotlandb.jpg);
}

#id71lunchmenusb a  {
   width: 83px;
   background-image: url(corporatemeetingsmedia/id71lunchmenusb.jpg);
}

#banner3,
#banner1  {
   padding-bottom: 10px;
   overflow: hidden;
}

#dorothyjknauerb a  {
   width: 389px;
   background-image: url(testimonialsmedia/dorothyjknauerb.jpg);
}

#eventpackagescopy  {
   background-image: url(eventpackagesmedia/eventpackagescopy.jpg);
   z-index: 9;
}

#josephfmanningb a  {
   width: 303px;
   background-image: url(testimonialsmedia/josephfmanningb.jpg);
}

#layer79,
#layer57  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 199px;
   z-index: 6;
   width: 766px;
   height: 473px;
   background-repeat: no-repeat;
}

#id126lunchmenusb  {
   visibility: visible;
   position: absolute;
   left: 200px;
   top: 727px;
   z-index: 4;
   width: 68px;
   height: 7px;
}

#ednaybaughesqb a  {
   width: 248px;
   background-image: url(testimonialsmedia/ednaybaughesqb.jpg);
}

#id128dessertsb a  {
   width: 47px;
   background-image: url(beveragesmedia/id128dessertsb.jpg);
}

#drjeannepryorb a  {
   width: 172px;
   background-image: url(testimonialsmedia/drjeannepryorb.jpg);
}

#essexcountypopup  {
   background-image: url(testimonialsmedia/essexcountypopup.jpg);
   z-index: 5;
}

#id208servicesb a  {
   width: 84px;
   background-image: url(neweclectichomemedia/id208servicesb.jpg);
}

#id76beveragesb a  {
   width: 66px;
   background-image: url(corporatemeetingsmedia/id76beveragesb.jpg);
}

#id165entreeiconb  {
   left: 237px;
   top: 517px;
}

#id179servicesb a  {
   width: 84px;
   background-image: url(clubmeetingsmedia/id179servicesb.jpg);
}

#id167sideiconb a  {
   background-image: url(cateringmenusmedia/id167sideiconb.jpg);
}

#id152sideiconb a  {
   width: 31px;
   background-image: url(dessertsmedia/id125lunchmenusiconb.jpg);
}

#beveragesbcopy a  {
   width: 55px;
   background-image: url(dessertsmedia/beveragesbcopy.jpg);
}

#id150sideiconb a  {
   width: 31px;
   background-image: url(dessertsmedia/id125lunchmenusiconb.jpg);
}

#id130beveragesb  {
   visibility: visible;
   position: absolute;
   left: 207px;
   top: 727px;
   width: 55px;
   height: 8px;
}

#id74dessertsb a  {
   width: 56px;
   background-image: url(corporatemeetingsmedia/id74dessertsb.jpg);
}

#beveragescopy p  {
   font-family: Tahoma;
}

#id149entreesb a  {
   background: url(coldhorsdoeuvresmedia/id149entreesb.jpg) no-repeat 0% 0px;
   display: block;
   height: 10px;
   width: 43px;
   font-size: 10px;
   line-height: 10px;
}

#id183contactb a  {
   width: 89px;
   background-image: url(clubmeetingsmedia/id183contactb.jpg);
}

#eddacalderonb a  {
   width: 160px;
   background-image: url(testimonialsmedia/eddacalderonb.jpg);
}

#id166entreesb a  {
   width: 60px;
   background-image: url(cateringmenusmedia/id166entreesb.jpg);
}

#id1166aboutusb a  {
   width: 80px;
   background-image: url(cateringmenusmedia/id1166aboutusb.jpg);
}

#elainewynnpopup  {
   background-image: url(testimonialsmedia/elainewynnpopup.jpg);
   z-index: 11;
}

#id212contactb a  {
   width: 89px;
   background-image: url(neweclectichomemedia/id212contactb.jpg);
}

#eclecticcafeb a  {
   width: 136px;
   background-image: url(clubmeetingsmedia/eclecticcafeb.jpg);
}

#id150sideiconb  {
   left: 335px;
}

#layer39nomerge  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 671px;
   z-index: 3;
   width: 766px;
   height: 79px;
   background-color: #221D0F;
   background-image: none;
}

#id152sideiconb  {
   left: 210px;
}

#id128dessertsb  {
   visibility: visible;
   position: absolute;
   left: 336px;
   top: 727px;
   z-index: 4;
   width: 47px;
   height: 8px;
}

#id167sideiconb  {
   left: 77px;
}

#contactemail p  {
   font-weight: bold;
}

#breakfastmenus  {
   background-image: url(breakfastmenusmedia/breakfastmenus.jpg);
   width: 187px;
}

#essexcountyb a  {
   width: 244px;
   background-image: url(testimonialsmedia/essexcountyb.jpg);
}

#dessertscopy p  {
   font-family: Tahoma;
}

#id179servicesb  {
   visibility: visible;
   position: absolute;
   left: 463px;
   top: 152px;
   z-index: 9;
   width: 84px;
   height: 13px;
}

#elainewynnb a  {
   width: 147px;
   background-image: url(testimonialsmedia/elainewynnb.jpg);
}

#vertlinecopy3  {
   background-image: url(corporatemeetingsmedia/vertlinecopy3.jpg);
   z-index: 8;
}

#id149entreesb  {
   visibility: visible;
   position: absolute;
   left: 332px;
   top: 725px;
   z-index: 5;
   width: 43px;
   height: 10px;
}

#vertlinecopy4  {
   background-image: url(eventpackagesmedia/vertlinecopy4.jpg);
   z-index: 10;
}

#id168sidesb a  {
   background: url(cateringmenusmedia/id168sidesb.jpg) no-repeat 0% 0px;
   display: block;
   height: 12px;
   width: 37px;
   font-size: 12px;
   line-height: 12px;
}

#eventpackages  {
   background-image: url(eventpackagesmedia/eventpackages.jpg);
   z-index: 7;
}

#eclecticcafeb  {
   visibility: visible;
   position: absolute;
   left: 622px;
   top: 6px;
   z-index: 2;
   width: 136px;
   height: 15px;
}

#id153sidesb a  {
   width: 27px;
   background-image: url(coldhorsdoeuvresmedia/id153sidesb.jpg);
}

#id151sidesb a  {
   width: 27px;
   background-image: url(coldhorsdoeuvresmedia/id153sidesb.jpg);
}

#id166entreesb  {
   visibility: visible;
   position: absolute;
   left: 232px;
   top: 576px;
   z-index: 8;
   width: 60px;
   height: 15px;
}

#id1166aboutusb  {
   visibility: visible;
   position: absolute;
   left: 45px;
   top: 710px;
   z-index: 8;
   width: 80px;
   height: 15px;
}

#vertlinecopy2  {
   z-index: 4;
   left: 308px;
}

#id183contactb  {
   visibility: visible;
   position: absolute;
   left: 675px;
   top: 152px;
   z-index: 7;
   width: 89px;
   height: 13px;
}

#vertlinecopy  {
   background-image: url(cateringmenusmedia/vertlinecopy.jpg);
   z-index: 8;
}

#layer37copy2  {
   background-image: url(eventpackagesmedia/layer37copy2.jpg);
   z-index: 8;
}

#sportsevents  {
   background-image: url(sportseventsmedia/sportsevents.jpg);
   width: 153px;
}

#clubmeetings  {
   background-image: url(clubmeetingsmedia/clubmeetings.jpg);
   width: 162px;
}

#layer37copy  {
   background-image: url(corporatemeetingsmedia/layer37copy.jpg);
   z-index: 7;
}

#id153sidesb  {
   visibility: visible;
   position: absolute;
   left: 217px;
   top: 727px;
   z-index: 4;
   width: 27px;
   height: 8px;
}

#horlinecopy  {
   background: url(cateringmenusmedia/horlinecopy.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 37px;
   top: 505px;
   z-index: 9;
   width: 292px;
   height: 1px;
}

#layer34copy  {
   background: url(clubmeetingsmedia/layer34copy.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 124px;
   z-index: 4;
   width: 766px;
   height: 76px;
}

#id168sidesb  {
   visibility: visible;
   position: absolute;
   left: 86px;
   top: 579px;
   z-index: 8;
   width: 37px;
   height: 12px;
}

#lunchmenus  {
   background-image: url(lunchmenusmedia/lunchmenus.jpg);
   width: 151px;
}

#banner4_1  {
   width: 515px;
}

#id188logo  {
   visibility: visible;
   background: url(clubmeetingsmedia/id188logo.jpg) no-repeat;
   position: absolute;
   left: 352px;
   top: 4px;
   z-index: 7;
   width: 96px;
   height: 123px;
}

#vertline  {
   z-index: 5;
   left: 156px;
}

#banner4  {
   width: 165px;
}

#layer63  {
   background-image: url(lunchmenusmedia/layer63.jpg);
   width: 336px;
}

#layer52  {
   background: url(cateringmenusmedia/layer52.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 198px;
   z-index: 6;
   width: 766px;
   height: 474px;
}

#layer32  {
   background-image: url(clubmeetingsmedia/layer32.jpg);
   z-index: 6;
}

#layer31  {
   background-image: url(clubmeetingsmedia/layer31.jpg);
   z-index: 3;
}

#layer37  {
   background-image: url(cateringmenusmedia/layer37.jpg);
   z-index: 7;
}

#layer79  {
   background-image: url(eventpackagesmedia/layer79.jpg);
}

#layer54  {
   background-image: url(coldhorsdoeuvresmedia/layer54.jpg);
   width: 337px;
}

#layer57  {
   background-image: url(corporatemeetingsmedia/layer57.jpg);
}

#layer45  {
   background: url(clubmeetingsmedia/layer45.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 125px;
   z-index: 5;
   width: 766px;
   height: 3px;
}

#shape2  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 199px;
   z-index: 2;
   width: 766px;
   height: 472px;
   background-color: #FFFFFF;
   background-image: none;
}

#sides  {
   background-image: url(sidesmedia/sides.jpg);
   width: 53px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #CECDCF;
}

